body
{font-family: 'Open Sans'; }
h1,h2,h3,h4,h5,h6 {font-family: 'Open Sans'; color:#72C200;
text-align: center;}

/* EIGENE KLASSEN */
.ueberschrift_gruen {color: #72C200; text-shadow:3px 3px #cccccc;} 


/* IPAD PARALLAX */
@media (max-width: 991px) {
    .ipad {
        background-attachment: scroll !important;
    }
}





#sp-header {
	height: 80px;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: #72C200;
}

.sp-megamenu-parent > li:hover > a {
  color: #72C200;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  display: inline-block;
  padding: 0 12px;
  line-height: 90px;
  font-size: 16px;
  margin: 0;
  text-transform: uppercase; 
}

#sp-menu ul.social-icons a {
  font-size: 22px;
    color: #72C200;
}

#sp-menu ul.social-icons > li:hover > a {
  color: #000;
}


#sp-menu.menu-center .sp-megamenu-wrapper {
  justify-content: right;
}



  .sp-page-builder .page-content #kontakt {
  padding-top: 90px !important;
}
  
  
  
  


/* SLIDER SCHRIFT NACH UNTEN */


.sp-slider-content-align-center, .sp-slider-image-align-center {
    padding-top: 300px;
}





/* PERSONENBOXEN */

#sppb-addon-1676997694055 .person-content-position-bottom-left .sppb-person-information {
    background: #72C200;
   }


/* ÖFFNUNGSZEITEN */

#sp-left .sp-module, #sp-right .sp-module {
background-color:rgba(2,72,123,0.2);

box-shadow: 2px 2px 10px hsla(300,15%,25%,0.3) inset;
border-radius: 6px;
}

#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
text-align: center;
}






.openinghours-notes, .openinghours-open, .openinghours-closed {
     margin-bottom: 30px;
     box-shadow: 2px 2px 10px hsla(300,15%,25%,0.3) inset;
     border-radius: 6px;
}

.openinghours-open {
    background-color: #1FAD4E;
    border-color: none;
    color: #FFF;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    box-shadow: 2px 2px 10px   hsla(300,15%,25%,0.3) inset;
    border-radius: 6px;
}

.openinghours-closed {
    background-color: #CE0017;
    border-color: none;
    color: #FFF;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
}

.openinghours-eachday {
    padding-bottom: 10px;
}



/* MITARBEITER-KARUSELL */
.sppb-carousel-extended-item.active, .sppb-carousel-extended-item.dragenable {
     padding-right: 0px;
	 padding-left: 0px;
}

.sppb-carousel-extended-item {
     padding-right: 0px;
	 padding-left: 0px;
}


element.style {
}
.sppb-carousel-extended-team-designation {
    margin-bottom: 0px;
}

.sppb-carousel-extended-team-content-wrap {
    text-align: center;
}

.sppb-carousel-extended-team-designation {
    font-size: 13px;

}

.sppb-carousel-extended-team-name {
    font-size: 16px;
    font-weight: 500;
}






/* SCHRIFTARTEN-EINBETTUNG LOKAL */


/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-v34-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
